@charset "utf-8";
/* CSS Document */

img, object, embed, video {
    max-width: 100%;
}

.ie6 img {
    width: 100%;
}

/* Diseño móvil: 480 px e inferior. */
.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-image: url(imagenes/background/cloud-tablet2.png);
}

header {
    clear: both;
    margin-left: 0;
    width: 100%;
    display: block;
}

nav {
    clear: both;
    margin-left: auto;
    width: 100%;
    display: block;
    margin-right: auto;
    background-image: url(imagenes/background/menu-tablet.png);
}

#menu1, #menu2 {
    clear: none;
    float: left;
    margin-left: 4.1666%;
    width: 100%;
    display: block;
}

section {
    clear: both;
    margin-left: auto;
    width: 90%;
    display: block;
    margin-right: auto;
}
main{
    clear: both;
    margin-left: auto;
    width: 90%;
    display: block;
    margin-right: auto;
}

#side1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#side2 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;	                               
}
#containerx {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;	                               
}
#containerx2 {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}
#containerx1 {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}

#side2 {
    clear: none;
    float: left;
    width: 100%;
    display: block;
}
#visual {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
#vis1 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-top: 25px;
}
#vis2 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-top: 25px;
}
#vis3 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-top: 25px;
}
#vis4 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-top: 25px;
}

footer {
	clear: both;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(imagenes/background/footer-tablet.png);
}

#footer-central {
	clear: none;
	width: 100%;
	display: block;
	margin-top: 30px;
	height: 250px;
}

#foot1 {
	clear: none;
	display: block;
	height: 130px;
	line-height: 23px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}

#foot2 {
	clear: none;
	width: 90%;
	display: block;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
}

#foot3 {
	clear: none;
	width: 90%;
	display: block;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
}

#social-media {
    clear: both;
    width: 100%;
    display: block;
    text-align: center;
}

.text-contenidos {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    line-height: 28px;
    color: #333;
}

.text-titulos {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #0099AC;
}

.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #FFF;
}
.text-ley-real {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000066;
	text-transform: lowercase;
	font-weight: normal;
}
/* Diseño tableta: de 481 px a 768 px. */
@media only screen and (min-width: 481px) {
    .gridContainer {
        width: 100%;
        background-image: url(imagenes/background/cloud-tablet2.png);
    }

header {
        clear: both;
        margin-left: auto;
        width: 60%;
        display: block;
        margin-right: auto;
    }

nav {
        clear: both;
        margin-left: auto;
        width: 100%;
        display: block;
        margin-right: auto;
        background-image: url(imagenes/background/menu-tablet.png);
    }

#menu1, #menu2 {
        clear: none;
        float: left;
        margin-left: 2.5641%;
        width: 100%;
        display: block;
    }

section {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
    }
main {
	clear: both;
	
	margin-left: auto;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
    }	
#containerx {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height:800px;	                               
}	
#containerx2 {
	width: 90%;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}
#containerx1 {
	width: 90%;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}	
#side1 {
        clear: none;
        float: left;
        width: 100%;
        display: block;
    }

#side2 {
        clear: none;
        float: right;
        width: 100%;
        display: block;
    }
 #social-media {
        clear: both;
        margin-left: auto;
        width: 30%;
        display: block;
        margin-right: auto;
    }

footer {
	clear: both;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(imagenes/background/footer-tablet.png);
    }
#footer-central {
	clear: none;
	width: 100%;
	display: block;
	margin-top: 30px;
    }

#foot1 {
	clear: none;
	width: 90%;
	display: block;
	height: 100px;
	line-height: 23px;
    }
#foot2 {
	clear: none;
	width: 90%;
	display: block;
	height: 80px;
    }

 #foot3 {
	clear: none;
	width: 90%;
	display: block;
	height: 60px;
    }
#visual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	height: 700px;
	margin-right: auto;
	text-align: center;
}
#vis1 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	margin-left: 2%;
	height: 280px;
    }
#vis2 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 40%;
	display: block;
	height: 280px;
    }
#vis3 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	height: 280px;
    }
#vis4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 40%;
	display: block;
	height: 280px;
    }
.text-contenidos {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 15px;
        line-height: 28px;
        color: #333;
    }
 .text-titulos {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 14px;
        color: #0099AC;
    }
 .text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #FFF;
    }
.text-ley-real {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000066;
	text-transform: lowercase;
	font-weight: normal;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px. */
@media only screen and (min-width: 769px) {
.gridContainer {
        width: 100%;
        height: auto;
        background-image: url(imagenes/background/cloud.png);
        background-position: 0px 0px;
        background-repeat: repeat-x;
        animation: animatedBackground 40s linear infinite;
        -ms-animation: animatedBackground 40s linear infinite;
        -moz-animation: animatedBackground 40s linear infinite;
        -webkit-animation: animatedBackground 40s linear infinite;
    }

header {
        clear: both;
        margin-left: auto;
        width: 100%;
        display: block;
        margin-right: auto;
        height: 130px;
        text-align: center;
        position: relative;
    }
nav {
        margin-left: auto;
        width: 1000px;
        display: block;
        margin-right: auto;
        background-image: url(imagenes/background/nav.png);
        height: 60px;
        position: relative;
        padding-top: 16px;
    }
section {
	clear: both;
	margin-left: auto;
	width: 100%;
	height: 600px;
	margin-right: auto;
	display: block;
	max-width: 1360px;
    }
main {
	clear: both;
	margin-left: auto;
	width: 100%;
	height: 600px;
	margin-right: auto;
	display: block;
	max-width: 1300px;
	justify-content: center
	align-items: center;
    }	
#containerx {
	clear: both;
	/* [disabled]float: left; */
	width: 1200px;
	display: block;
	height: 1850px;
	background-image: url(imagenes/background/mandamientos.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}	
#containerx2 {
	width: 520px;
	height: 1800px;
	float: right;
	display: block;
	margin-right: 60px;
	}
#containerx1
{
	width: 500px;
	height: 1800px;
	float: left;
	display: block;
	margin-left: 40px;
	}
		
#side1 {
	clear: none;
	float: left;
	width: 34%;
	display: block;
	height: 450px;
	text-align: center;
    }

#side2 {
        clear: none;
        float: right;
        width: 64%;
        display: block;
        height: 450px;
        text-align: left;
    }
#visual {
	clear: both;
	margin-left: auto;
	width: 1300px;
	display: block;
	margin-right: auto;
	height: 360px;







	line-height: 19px
	text-align: center;
	text-align: center;
}
#vis1 {
	clear: none;
	float: left;
	width: 240px;
	display: block;
	height: 250px;
	margin-left: 5%;
}
#vis2 {
	clear: none;
	margin-left: 5%;
	width: 240px;
	display: block;
	height: 250px;
	float: left;
}
#vis3 {
	clear: none;
	margin-left: 5%;
	width: 240px;
	display: block;
	height: 250px;
}
#vis4 {
	clear: none;
	float: left;
	width: 240px;
	display: block;
	height: 250px;
	margin-left: 5%;
}
#social-media {
        clear: both;
        margin-left: auto;
        width: 40%;
        display: block;
        margin-right: auto;
        text-align: center;
    }

footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 340px;
	background-image: url(imagenes/background/footer-x.png);
    }

#footer-central {
	clear: none;
	margin-left: auto;
	width: 1200px;
	display: block;
	margin-right: auto;
	height: 110px;
	margin-top: 210px;
    }

#foot1 {
	clear: none;
	width: 500px;
	display: block;
	height: 100px;
	line-height: 23px;
	color: #FFF;
	float: left;
    }

#foot2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 250px;
	display: block;
	height: 100px;
	line-height: 23px;
    }
#foot3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 250px;
	display: block;
	height: 100px;
    }

 .text-contenidos {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 15px;
        line-height: 28px;
        color: #333;
    }

.text-titulos {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 16px;
        color: #0099AC;
    }
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 30px;
	color: #FFFFFF;
    }
.text-ley-real {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000066;
	text-transform: lowercase;
	font-weight: normal;
}	
}

h4 {
    font-size: 0px;
    line-height: 0px;
}

h6 {
    font-size: 0px;
    line-height: 0px;
}

/* Animaciones */
@keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

@-webkit-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

@-ms-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

@-moz-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}
